Apache HTTP Server 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1222384 漏洞类型 代码问题
发布时间 2018-07-19 更新时间 2019-08-19
CVE编号 CVE-2018-8011 CNNVD-ID CNNVD-201807-1324
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201807-1324
|漏洞详情
Apache HTTP Server是美国阿帕奇(Apache)软件基金会的一款开源网页服务器。该服务器具有快速、可靠且可通过简单的API进行扩充的特点。 Apache HTTP Server 2.4.33版本中存在安全漏洞。攻击者可通过发送特制的HTTP请求利用该漏洞造成拒绝服务(空指针逆向引用和段错误)。
|参考资料

来源:httpd.apache.org

链接:https://httpd.apache.org/security/vulnerabilities_24.html#CVE-2018-8011